* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.bg-grandelago {
	width: 100%;
	height: 100vh;
	background-image: url('../img/desktop.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}

/* Mobile */
@media (max-width: 768px) {
	.bg-grandelago {
		background-image: url('../img/mobile.png') !important;
	}
}

@media (min-aspect-ratio: 21/9) {
	.bg-grandelago {
		background-size: 100% auto;
		background-position: center top;
	}
}

@media (min-width: 1920px) {
	.bg-grandelago {
		background-size: contain;
		background-color: #000;
	}
}